Subject: I-D Action: draft-zhou-multrans-af1-specification-01.txt

From: [email-masked]
Date: Mon, 12 Mar 2012 16:50:25 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Specification of a Provider-Managed Adaptive Function Between a Multicast Receiver and a Provider Network Supporting a Different IP Version
	Author(s)       : Cathy Zhou
                          Tom Taylor
                          Jianping Sun
	Filename        : draft-zhou-multrans-af1-specification-01.txt
	Pages           : 6
	Date            : 2012-03-12

   Discussion of the problem of multicast transition has brought out a
   number of scenarios that are the most likely to be encountered in
   practice.  In some of these scenarios the IP version supported by the
   multicast receiver differs from that supported by the provider
   network to which it is attached.  In such cases an adaptation
   function is required between the receiver and the network, to mediate
   the signalling and data flows between them.  This memo uses the term
   "Type 1 Adaptation Function" (AF1) for such a function.  It is
   written for the purpose of specifying the functions performed by an
   AF1.

   The scope of this memo is limited to the case where flows are
   unidirectional, from a designated set of sources to a designated (and
   normally much more numerous) set of receivers.  The IP television
   (IPTV) case falls within this scope.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zhou-multrans-af1-specification-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-zhou-multrans-af1-specification-01.txt